package search.elements;

import search.helpers.dataModels.ProjectContainer;
import shared.communication.common.Fields;

import javax.swing.*;
import java.awt.*;
import java.awt.event.ActionListener;
import java.util.List;

public class ProjectGroup extends JPanel {

    private ProjectContainer projectContainer;

    public ProjectGroup(ProjectContainer projectContainer) {
        this.projectContainer = projectContainer;

        setupView();
    }

    private void setupView() {
        add(new JLabel(projectContainer.getTitle()));
    }

}
